{
    "chromeStoreID": "jihpefgcigdagkkekbggjofiipgbgedo",
    "nameID": "WaBa Pro CRM",
    "sigeID": "45",
    "language": "en",
    "name": "WhatsWiz CRM",
    "descricao": "WhatsWiz CRM",
    "ia_wascript": "https://google.com"
}